sha256: 3e991a36a157cb9073b43e6d4f48103896d463acacc2dd38078285d384de02c4
real_size: null
zip_size: 246786373
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep32/open_data_millesime_2026-02-a_dep32_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep32/open_data_millesime_2026-02-a_dep32_pgdump_metadata.yml
